Subject: [netmod] ABNF - instance-identifier

From: Ladislav Lhotka <[email-masked]>
Date: Thu, 25 Oct 2012 15:30:40 +0200

Hi,

in RFC 6020 there seems to be a mismatch between the text in sec. 9.13.3 (lexical representation of instance identifier) and the "instance-identifier" production in the ABNF. The text requires each component name to have an explicit namespace prefix but the production uses "node-identifier" where the prefix is optional.

Lada
  
--
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C